.edit_img_preview_box {
    vertical-align:middle;
    padding:5px 5px 5px 0;
    color:#555;
    font-size:0.8em;
    border: none !important;
}

.edit_img_preview {
    max-width:100px;
    max-height:80px;
    margin-left: 0;
    border:1px solid rgb(34, 34, 34);
}

.qq-uploader { position:relative; width: 100%;}

.qq-upload-button {
    display:inline-block; /* or inline-block */ padding: 0 20px; text-align:center;color:#fff;
    border-radius: 4px;
    background-color: #5d6265;
    text-transform: uppercase;
    font-family: Poppins;
    font-size: 14px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.5px;
}
.qq-upload-button-hover {background:#cc0000;}
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#FF9797; text-align:center;
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#FF7171;}

.qq-upload-list {margin:15px 35px; padding:0; list-style:disc;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("/46/graphics/loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}


/*.ui-dialog .ui-dialog-titlebar {*/
/*    padding: 30px 40px;*/
/*    border-bottom: 1px solid #dbe1e2;*/
/*}*/
/*.ui-dialog .ui-dialog-title {*/
/*    display: block;*/
/*    text-align: left;*/
/*    font-family: Poppins;*/
/*    font-size: 23px;*/
/*    font-weight: 600;*/
/*    line-height: 1.3;*/
/*    letter-spacing: 0.3px;*/
/*    color: #333333;*/
/*}*/

.ui-state-default .ui-icon.ui-icon-closethick {
    background: url(/gfx17/close.svg) center center no-repeat;
    background-size: 12px 12px;
}

.company-select__menu-item {
    cursor: pointer;
}

.align_right {
    text-align: right;
}

.publish {
    --pb-color: #1ab0bc;
    --pb-bg: none;
    display: inline-flex !important;
    align-items: center;
    padding: 4px 8px !important;
    border-radius: 2px;
    color: var(--pb-color);
    background: var(--pb-bg);
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
}

.publish__icon {
    width: 14px;
    height: 14px;
    margin-right: 4px;
    font-size: 15px;
}

.publish__text {
    display: block;
    padding-top: 1px;
}

.publish--done {
    --pb-color: #fff;
    --pb-bg: #1ab0bc;
}

.print, print * {
    display: none !important;
}

#ProfileLink, #PublishingLink, #ProfileLinkDISABLED, #PublishingLinkDISABLED {
    display: none;
}

/*#ProfileLink, #PublishingLink {
    padding: 11px 0 12px 41px;
    margin-bottom: 14px;
    background: #fef6de;
    border: 0;
}
#ProfileLink a, #PublishingLink a {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.3px;
    text-align: left;
    color: #574510;
}

#PublishingLink {
    background: #fef6de url(/gfx17/publish_black.svg) 14px 12px no-repeat;
}
#PublishingLink a {
    text-decoration: underline;
}*/

/* Changes to the main-note__text */
.main-note__text p {
    font-size: 16px !important;
}

.main-note__text {
    font-size: 16px !important;
}

@media print {
    .noprint, .noprint * {
        display:none !important;
    }
    .print, print * {
        display: inline-block !important;
    }
}
